Subject: Re:Marking Out Fluids

From: [email-masked] (RICHARD ALLAN JOHNSON)
Date: Wed, 23 Feb 1994 17:10:53 GMT

I once needed to do just the same thing and ended up etching the 
surface slightly with a bottle of etchant from Radio Shack.  All it did was 
dull the surface slightly so I could see the scratches I made.  It was very 
convenient as it didn't come off or melt when the metal was heated while 
grinding.  Hope this helps.

	Rick